@charset "utf-8";
/* CSS Document */


body {
			background: url(../images/bodybg.jpg);
			margin: 0 0 20px 0;
}



/**********************Wrap***********************************/
#Wrapper 
{
			position: relative;
			background: #fff url(../images/wrap-bg.jpg) repeat-y;
			width: 970px;	
			margin: 10px auto 0 auto;
			text-align: left;
			border:1px solid #000;
}	


#header {
			position: relative;
			background: #fff url(../images/header.jpg) no-repeat;
			width: 970px;	
			height: 191px;	
			padding: 0;	
			margin: 0px auto;
}


div.banner
{
			width:500px;
			float:left;
			margin:20px 0 0 50px;
			
		
	
}

div.banner img
{
			padding-left:20px;
			padding-top:20px;
}




/***********************Content-wrap***************************************/
#content-wrap {
			position: relative;
			background: #fff url(../images/content.gif);
			clear: both;
			float: left;	
			width: 940px;	
			padding: 0; 			
			margin-left: 15px;	
			display: inline;
	
}


/* *****************************Main Content *****************************/
#main-content {
			float: left;
			width: 640px;
			padding: 15px 0 0 0;
			margin-right:10px;
			display: inline;
			
				
}


#main-content p
{
			line-height:170%;
			text-align:justify;
			font-size:14px;
			font-family:Arial, Helvetica, sans-serif;
			padding-left:10px;
			padding-right:10px;
}


#main-content h1 {
			margin-top: 10px;
			padding-left:10px;
			padding-bottom: 3px;
			font: normal 2.3em 'Trebuchet MS', Tahoma, Sans-serif;
			color:#C30;
			letter-spacing: -1px;	
			text-transform: none;
			font-size:23px;
}


#main-content h2 {
			margin-top: 10px;
			padding-left:10px;
			padding-bottom: 3px;
			font: normal 2.3em 'Trebuchet MS', Tahoma, Sans-serif;
			color:#C30;
			letter-spacing: -1px;	
			text-transform: none;
			font-size:18px;
}


#main-content h3 {
			margin-top: 10px;
			padding-left:10px;
			padding-bottom: 3px;
			font: normal 2.3em 'Trebuchet MS', Tahoma, Sans-serif;
			color:#000;
			letter-spacing: -1px;	
			text-transform: none;
			font-size:16px;
			font-weight:bold;
}

#main-content h2 a {
			color: #895F30; 
			text-decoration: none;	
}



/******************************* Right Content ***************************/	
#Right-Content {
			float: right;
			width: 280px;
			padding: 10px 0 0 0;
			margin-top:20px;
			margin-bottom:20px;
			background: url(../images/rightbg.jpg);
			margin-right:10px;
			
}	


#Right-Content h3 {
			margin-top: 10px;
			margin-left:40px;
			padding: 5px 5px; 	
			color:#FF9900;
			font-weight:bold;
}


#Right-Content p
{
			
			color:#000;
			font-size:17px;
			margin-top:0;
			margin-left:10px;
			margin-right:10px;
			text-align:justify;
			line-height:25px;
			
}


/***************************right SIDEBAR IMAGES***************************/
.item img 
{ 
			background-color:#FFFFFF; 
			padding:6px; 
			border:1px solid #d0d0d0;
			margin-left:8px;
			margin-bottom:10px;
}


.item a 
{ 
			display:block; 
			float:left; 
			font-size:12px; 
			color:#bd131d;
}


.description 
{ 
			display:block; 
			float:right; 
			width:250px; 
			padding: 10px 20px 30px 0; 
			line-height:12px;
}

span.description
{
			font-family:Arial, Helvetica, sans-serif;
			color:#000;
			font-weight:bold;
			line-height:150%;
	}


/*****************************************floating images ********************/
.float-right 
{
			float:right;
  			margin: 5px 0px 10px 10px; 
			background: #FAFAFA;
			border: 2px solid #666666; 
}


.float-left 
{
			float:left;
  			margin: 5px 10px 10px 0px;
			background: #FAFAFA;
			border: 2px solid #666666;
}



/* *******************************footer ******************************/
#footer-wrap {
			clear: both;
			width: 970px;
			height:100px;
			font-size: 12px;	
			text-align: left;
			background: url(../images/footbg.jpg);
		
}


#footer-wrap a:hover 
{
			color:#fff;
			font-weight:bold;
}



/* bottom */
#footer-bottom {
			clear: both;
			color:#000;	
			margin: 0 auto; 
			width: 970px;
			padding: 15px 0 0 0;
			text-align: center;	
}


#footer-bottom  a 
{
			color:#000;
}



/*******************CONTACT FORMSSSS********************/
fieldset
{
			float:left;
			width:550px;
			margin:0 0 5px 0;
			padding:0 0 1em 0;
			border-style:none;

}


legend
{
			margin-left:1em;
			font-weight:bold;
			color:#000;
}

fieldset ol
{
			padding:1em 1em 0 1em;
			list-style-type:none;
}

fieldset li
{
			float:left;
			clear:left;
			width:100%;
		padding-bottom:1em;
}	

fieldset.submit
{
			float:left;
			width:330px;
			border-style:none;
			padding-right:200px;
			padding-left:20px;
			padding-top:10px;
			padding-bottom:10px;
			margin-bottom:20px;
}


label
{
			float:left;
			width:10em;
			margin-right:1em;
}



/***************home page welcome message****************************/
#welcome
{
			width:630px;
			height:950px;
			float:left;
			margin:20px 10px 10px 0;
			background:url(../images/welbg.png);
				
}


#welcome h1
{
	
			padding-left:10px;
			font-size:20px;
			color:#000;
}




/***************desennnnaaaaaaaaaaaaaaaaaaaaaa********************/
span.desena 
{
			text-align:center;
			margin-left:50px;
			padding-left:150px;
}


span.desena a
{
			color:#FFF;
			
}

span.desena a:hover
{
			color:#FC0;
}

span.desena 
{
			color:#FFF;
}


/*************************ul classsessss*************************/
ul.welcome_list
{
			list-style-image:url(../images/149.gif);
			line-height:25px;
}


ul.hire
{
			list-style-image:url(../images/sdi_bk.gif);
			line-height:25px;
			font-family:Arial, Helvetica, sans-serif;
}

ul.recipes
{
			list-style-image:url(../images/kitchen.gif);
			line-height:25px;
			font-family:Arial, Helvetica, sans-serif;
}




.ovens
{
			margin-left:20px;
			font-family:Arial, Helvetica, sans-serif;
			width:600px;
			
}


.ovens caption
{
			color:#F90;
			font-size:16px;
			font-weight:bold;
			margin-bottom:10px;
}


/**************************************CONTACT ADDRESS****************************/
#address
{
			float:left;
			width:570px;
			background: url(../images/addbg.gif);
			height:250px;
}


.addbox
{
			float:left;
			width:240px;
			display:inline;
			margin:10px 20px 15px 10px;
			
}



/********************gallery page***************************/
.gallery
{
				float:left;
				width:120px;
				display:inline;
				margin:10px 10px 15px 10px;
}


.gallery img
{
				border:1px solid #333;
}


/****************************oven models style page**************************/
.ovenmodels
{
			float:left;
			width:190px;
			display:inline;
			margin:10px 10px 15px 10px;
			border:1px solid #333;
}


.oventitle
{
				float:left;
				width:190px;
				background: url(../images/rightbg.jpg);
}
.ovenimage
{
			padding-left:10px;
			padding-top:10px;
}




#video
{
				margin-left:50px;
}

